| FFmpegKit iOS / macOS / tvOS API 4.5

Instance Methods | Class Methods
ReturnCode Class Reference

`#import <ReturnCode.h>`

## Instance Methods
(instancetype) | - init:
(int) | - getValue
(BOOL) | - isSuccess
(BOOL) | - isError
(BOOL) | - isCancel
(NSString *) | - description`[implementation]`

## Class Methods
(BOOL) | + isSuccess:
(BOOL) | + isCancel:

## Detailed Description

Definition at line 30 of file ReturnCode.h.

## Method Documentation

## ◆ description

- (NSString *) description |  |  |
| implementation

Definition at line 1 of file ReturnCode.m.

## ◆ getValue

- (int) getValue |  |  |

Definition at line 1 of file ReturnCode.m.

## ◆ init:

- (instancetype) init: |  | (int) | value |

Initial value:
{
int _value

Definition at line 1 of file ReturnCode.m.

## ◆ isCancel

- (BOOL) isCancel |  |  |

Definition at line 1 of file ReturnCode.m.

## ◆ isCancel:

+ (BOOL) isCancel: |  | (ReturnCode*) | value |

Definition at line 1 of file ReturnCode.m.

## ◆ isError

- (BOOL) isError |  |  |

Definition at line 1 of file ReturnCode.m.

## ◆ isSuccess

- (BOOL) isSuccess |  |  |

Definition at line 1 of file ReturnCode.m.

## ◆ isSuccess:

+ (BOOL) isSuccess: |  | (ReturnCode*) | value |

Definition at line 1 of file ReturnCode.m.

The documentation for this class was generated from the following files:

- ReturnCode.h
- ReturnCode.m